{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2022-03-08 22:39:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "computercraft:recipes/advanced_turtle": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "computercraft:recipes/wireless_modem": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/observer": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow": {
    "criteria": {
      "has_snowball": "2022-03-08 22:41:27 +0100"
    },
    "done": true
  },
  "astralsorcery:root": {
    "criteria": {
      "astralsorcery_present": "2022-01-29 12:52:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "buildcrafttransport:pipe_logic": {
    "criteria": {
      "code_trigger": "2022-03-06 20:08:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2022-03-08 22:41:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2022-03-08 22:40:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_the_recipe": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stonebrick": {
    "criteria": {
      "has_mossy_cobblestone": "2022-03-08 22:47:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-01-29 12:52:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2022-03-08 22:47:05 +0100"
    },
    "done": true
  },
  "heroesexpansion:vibranium/vibranium": {
    "criteria": {
      "cap_shield": "2022-02-24 20:04:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2022-01-29 13:14:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2022-03-08 22:47:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "computercraft:recipes/normal_monitor": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "buildcraftsilicon:laser_power": {
    "criteria": {
      "get_laser": "2022-02-27 22:35:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2022-03-08 22:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "plethora:recipes/neural_interface": {
    "criteria": {
      "has_pocket": "2022-03-08 21:40:04 +0100"
    },
    "done": true
  },
  "nuclearcraft:root": {
    "criteria": {
      "location": "2022-01-29 12:52:17 +0100"
    },
    "done": true
  },
  "enderioconduits:root": {
    "criteria": {
      "inv_changed-enderio:gravel": "2022-03-08 22:47:07 +0100",
      "inv_changed-enderio:clay": "2022-03-08 22:39:16 +0100",
      "inv_changed-enderio:sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-03-08 22:47:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2022-03-08 22:41:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2022-03-08 22:39:20 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/cable_glass": {
    "criteria": {
      "certus": "2022-02-24 21:05:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2022-03-08 22:39:14 +0100"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2022-03-08 22:45:26 +0100"
    },
    "done": true
  },
  "computercraft:recipes/advanced_monitor": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "infinity:infinity/time": {
    "criteria": {
      "item": "2022-03-08 23:05:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2022-02-24 19:29:18 +0100"
    },
    "done": true
  },
  "computercraft:recipes/skull_cloudy": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/comparator": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2022-02-24 21:53:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-03-08 22:50:49 +0100"
    },
    "done": true
  },
  "computercraft:recipes/advanced_computer": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_log": "2022-03-01 18:03:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2022-03-08 22:50:51 +0100"
    },
    "done": true
  },
  "plethora:recipes/keyboard": {
    "criteria": {
      "has_computer": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2022-02-24 22:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-03-08 19:54:40 +0100"
    },
    "done": true
  },
  "computercraft:recipes/cable": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2022-03-08 22:47:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-03-08 22:26:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2022-03-08 22:41:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2022-03-08 22:39:54 +0100"
    },
    "done": true
  },
  "immersiveengineering:main/craft_workbench": {
    "criteria": {
      "craft_hammer": "2022-03-06 20:41:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "heroesexpansion:vibranium/cap_shield": {
    "criteria": {
      "crafting_table": "2022-02-24 20:04:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_at_least_9_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "infinity:infinity/power": {
    "criteria": {
      "item": "2022-03-08 23:05:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "buildcrafttransport:plugging_the_gap": {
    "criteria": {
      "code_trigger": "2022-03-06 20:05:57 +0100"
    },
    "done": true
  },
  "buildcrafttransport:pipe_dream": {
    "criteria": {
      "code_trigger": "2022-03-06 19:34:36 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "computercraft:recipes/speaker": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "heroesexpansion:infinity/space": {
    "criteria": {
      "item": "2022-03-08 20:20:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2022-02-24 22:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2022-03-08 22:40:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2022-02-24 19:29:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "infinity:infinity/mind": {
    "criteria": {
      "item": "2022-03-08 23:05:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/network_tool": {
    "criteria": {
      "network_tool": "2022-02-24 21:24:09 +0100"
    },
    "done": true
  },
  "projecte:root": {
    "criteria": {
      "philstone_recipe": "2022-03-08 22:39:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "computercraft:recipes/normal_computer": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-03-01 18:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2022-03-08 22:39:25 +0100"
    },
    "done": true
  },
  "computercraft:recipes/wired_modem": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/clay": {
    "criteria": {
      "has_clay_ball": "2022-03-08 22:39:16 +0100"
    },
    "done": true
  },
  "botania:main/mana_pool_pickup": {
    "criteria": {
      "pool": "2022-02-27 22:38:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow_layer": {
    "criteria": {
      "has_snowball": "2022-03-08 22:41:27 +0100"
    },
    "done": true
  },
  "speedsterheroes:main/root": {
    "criteria": {
      "superpower": "2022-02-24 19:42:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2022-03-01 18:03:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/crafting_terminal": {
    "criteria": {
      "certus": "2022-03-08 21:06:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2022-03-08 22:39:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2022-03-08 22:46:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2022-03-08 22:40:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_log": "2022-03-01 18:03:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/lead": {
    "criteria": {
      "has_slime_ball": "2022-03-08 22:40:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2022-03-08 22:39:20 +0100"
    },
    "done": true
  },
  "heroesexpansion:root": {
    "criteria": {
      "tick": "2022-01-29 12:52:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2022-03-01 18:03:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone": {
    "criteria": {
      "has_bone": "2022-03-08 22:40:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-03-01 18:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "computercraft:recipes/normal_pocket_computer": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2022-03-08 22:40:28 +0100"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2022-03-08 22:47:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2022-03-08 22:40:37 +0100"
    },
    "done": true
  },
  "lucraftcore:infinity/root": {
    "criteria": {
      "item": "2022-03-08 23:05:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2022-03-08 22:39:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2022-03-08 22:41:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2022-03-08 19:49:21 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/controller": {
    "criteria": {
      "certus": "2022-02-24 21:16:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/sticky_piston": {
    "criteria": {
      "has_slime_ball": "2022-03-08 22:40:58 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2022-03-08 22:40:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_block": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2022-03-08 22:46:44 +0100"
    },
    "done": true
  },
  "buildcraftfactory:recipes/water_gel_spawn": {
    "criteria": {
      "has_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2022-02-24 19:33:50 +0100",
      "swampland": "2022-02-24 19:18:31 +0100",
      "birch_forest": "2022-03-08 23:09:08 +0100",
      "forest_hills": "2022-02-24 19:17:02 +0100",
      "plains": "2022-01-29 12:52:17 +0100",
      "extreme_hills": "2022-03-06 19:45:48 +0100",
      "roofed_forest": "2022-01-29 12:55:49 +0100",
      "river": "2022-03-08 23:09:10 +0100"
    },
    "done": false
  },
  "appliedenergistics2:main/qnb": {
    "criteria": {
      "certus": "2022-02-24 21:14:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-03-01 18:06:44 +0100"
    },
    "done": true
  },
  "plethora:recipes/manipulator.mark_1": {
    "criteria": {
      "has_computer": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2022-03-08 22:41:11 +0100"
    },
    "done": true
  },
  "computercraft:recipes/disk_drive": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/daylight_detector": {
    "criteria": {
      "has_quartz": "2022-03-08 22:40:10 +0100"
    },
    "done": true
  },
  "buildcraftsilicon:precision_crafting": {
    "criteria": {
      "code_trigger": "2022-03-06 19:51:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_shulker_box": {
    "criteria": {
      "has_shulker_shell": "2022-03-08 22:40:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2022-03-08 22:46:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2022-03-01 18:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-03-06 19:51:31 +0100"
    },
    "done": true
  },
  "computercraft:recipes/printer": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "computercraft:recipes/advanced_pocket_computer": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "railcraft:tracks/root": {
    "criteria": {
      "get_sand": "2022-03-08 22:46:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2022-03-08 22:40:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2022-03-08 21:05:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2022-03-08 22:46:43 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/facade": {
    "criteria": {
      "facade": "2022-02-24 21:06:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-03-08 22:47:20 +0100"
    },
    "done": true
  },
  "computercraft:recipes/ender_modem": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2022-03-08 19:49:33 +0100"
    },
    "done": true
  },
  "infinity:infinity/reality": {
    "criteria": {
      "item": "2022-03-08 23:05:20 +0100"
    },
    "done": true
  },
  "appliedenergistics2:main/network1": {
    "criteria": {
      "cable": "2022-02-24 21:35:46 +0100"
    },
    "done": true
  },
  "computercraft:recipes/skull_dan200": {
    "criteria": {
      "has_advanced": "2022-03-06 20:51:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-03-08 22:46:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2022-02-24 22:03:40 +0100"
    },
    "done": true
  },
  "infinity:infinity/soul": {
    "criteria": {
      "item": "2022-03-08 23:05:20 +0100"
    },
    "done": true
  }
}